perl-hpux1131-6.0P1
Obsolete
The latest patch(es) : perl-hpux1131-6.0P2 

 Basic information
Release type: P-patch
Release date: 2012-12-17
OS update support: None
Technote: None
Documentation: None
Popularity: 728 viewed    2 downloaded
Download size: 8.95 KB
Checksum: 939640099

 Applies to one or more of the following products:
Cluster Server 6.0 On HP-UX 11i v3 (11.31)
Dynamic Multi-Pathing 6.0 On HP-UX 11i v3 (11.31)
Storage Foundation 6.0 On HP-UX 11i v3 (11.31)
Storage Foundation Cluster File System 6.0 On HP-UX 11i v3 (11.31)
Storage Foundation for Oracle RAC 6.0 On HP-UX 11i v3 (11.31)
Storage Foundation HA 6.0 On HP-UX 11i v3 (11.31)

 Obsolete patches, incompatibilities, superseded patches, or other requirements:

This patch is obsolete. It is superseded by: Release date
perl-hpux1131-6.0P2 2013-02-26

 Fixes the following incidents:
3003856

 Patch ID:
PVCO_03983

Readme file
                          * * * READ ME * * *
                          * * * Perl 6.0 * * *
                         * * * P-patch 1 * * *
                         Patch Date: 2012-11-23


This document provides the following information:

   * PATCH NAME
   * PACKAGES AFFECTED BY THE PATCH
   * BASE PRODUCT VERSIONS FOR THE PATCH
   * OPERATING SYSTEMS SUPPORTED BY THE PATCH
   * INCIDENTS FIXED BY THE PATCH
   * INSTALLATION PRE-REQUISITES
   * INSTALLING THE PATCH
   * REMOVING THE PATCH


PATCH NAME
----------
Perl 6.0 P-patch 1


PACKAGES AFFECTED BY THE PATCH
------------------------------
VRTSperl


BASE PRODUCT VERSIONS FOR THE PATCH
-----------------------------------
   * Veritas Cluster Server 6.0
   * Veritas Storage Foundation for Oracle RAC 6.0
   * Veritas Storage Foundation Cluster File System 6.0
   * Veritas Storage Foundation 6.0
   * Veritas Storage Foundation High Availability 6.0
   * Veritas Dynamic Multi-Pathing 6.0


OPERATING SYSTEMS SUPPORTED BY THE PATCH
----------------------------------------
HP-UX 11i v3 (11.31)


INCIDENTS FIXED BY THE PATCH
----------------------------
This patch fixes the following Symantec incidents:

Patch ID: PVCO_03983

* 3003856 (Tracking ID: 2967125)

SYMPTOM:
Perl Digest improper control of generation of code

DESCRIPTION:
Eval injection vulnerability in the Digest module before 1.17 for Perl allows
context-dependent attackers to execute arbitrary commands via the new constructor.

RESOLUTION:
Source change.


INSTALLING THE PATCH
--------------------
To install the patch, enter the following command:

# swinstall -s <patch_directory>    PVCO_03983


REMOVING THE PATCH
------------------
To remove the patch, enter the following command:

# swremove PVCO_03983


SPECIAL INSTRUCTIONS
--------------------
NONE


OTHERS
------
NONE
Read and accept Terms of Service